Subject: Re: Communications software for Apple IIGS
From: Rubywand <[email-masked]>
Date: Thu, 06 May 1999 09:18:11 -0500
Newsgroups: comp.sys.apple2

Jack Somers writes ...
> 
> I am looking for some communications software to use on an Apple IIGS I
> recently purchased.  I want to do this as inexpensively as possible.  I am
> not able to spend the $40 for the new version of Proterm.  There is no Apple
> II user group in my area.  Is there someone in this newsgroup who would be
> willing to sell me their proterm software or maybe send me some inexpensive
> shareware software on a disk?
> 

     Steve Cavenaugh, editor of Apple Blossom, took over the selling of the
famous Modemming Starter Disk. For $3 you get a good collection of
telecom-related software including two terminal programs. For more info check
out:

 http://people.delphi.com/appleblossom/modemdisk.html .

Rubywand